{
  "name": "menu-node-api",
  "version": "1.0.0",
  "license": "MIT",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mongoose": "^6.0.11",
    "nodemon": "^2.0.13",
    "typescript": "^4.4.4"
  },
  "scripts": {
    "build": "tsc",
    "start": "concurrently \"tsc -w\" \"nodemon dist/js/app.js\"",
    "test": "jest --runInBand"
  },
  "devDependencies": {
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.13",
    "@types/jest": "^28.1.2",
    "@types/mongoose": "^5.11.97",
    "@types/node": "^16.11.1",
    "@types/supertest": "^2.0.12",
    "concurrently": "^6.3.0",
    "jest": "^28.0.3",
    "supertest": "^6.2.3",
    "ts-jest": "^28.0.5"
  }
}
